p  {
	font-size : 10pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	line-height : 11pt;
	text-decoration : none;
}

small  {
	font-size : 8pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	line-height : 9pt;
	text-decoration : none;
}

strong {
	font-size : 10pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	line-height : 12pt;
	text-decoration : none;
}
	
blockquote  {
	font-size : 10pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	line-height : 12pt;
	text-decoration : none;
}


li  {
	font-size : 10pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}


ul  {
	font-size : 10pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}


ol  {
	font-size : 10pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}




dl  {
	font-size : 10pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #660000;
	line-height : 12pt;
	text-decoration : none;
}


dd  {
	font-size : 10pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	line-height : 12pt;
	text-decoration : none;
}

h1	{
	font-size : 15pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}


h2	{
	font-size : 14pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}


h3	{
	font-size : 13pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}


h4	{
	font-size : 11pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	line-height : 11pt;
	text-decoration : none;
}


a  {
	color: #006e98;
	text-decoration : none;
}


a:visited  {
	color: #006e98;
	text-decoration : none;
}


a:active  {
	color: #006e98;
	text-decoration : none;
}


a:hover  {
	color : #0066ff;
	text-decoration : underline;
}


PRE {
	font-size: 10pt;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #660000;
	line-height: 11pt;
	text-decoration: none;
}


CODE {
	font-size: 10pt;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #660000;
	line-height: 11pt;
	text-decoration: none;
}

.title {
	font-size : 13pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	line-height : 12pt;
	text-decoration : none;
}

.quote {
	font-size : 10pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #660000;
	line-height : 11pt;
	text-decoration : none;
}

.desc  {
	font-size : 10pt;
	font-family : arial, helvetica, sans-serif;
	color : #000000;
	line-height : 11pt;
	text-decoration : none;
}

.hitmanzlink  {
        font-size : 10pt;
        font-family : arial, helvetica, sans-serif;
        color : #336699;
        text-decoration : none;
}

.learnMore {
	width:42px;
	height:36px;
	text-indent:-9999px;
	margin-left:5px;
	float:left;
}

.learnMoreWide {
	width:42px;
	height:36px;
	text-indent:-9999px;
	margin-left:5px;
	float:left;
}

.appointment {
	width:151px;
	height:36px;
	text-indent:-9999px;
	margin-left:5px;
	float:left;
}

/* ------------------------ slideshow ------------------------ */

#slideshow {
	height: 276px;
	width: 745px;
	overflow: hidden;
	margin: 0px auto 10px;
	position: relative;
}

#slides div, #slides a {
	display: block;
	height: 276px;
	width: 745px;
}

#slide1 { background: url("images/slide1.jpg") no-repeat; }
#slide2 { background: url("images/slide2.jpg") no-repeat; }
#slide3 { background: url("images/slide3.jpg") no-repeat; }
#slide4 { background: url("images/slide4.jpg") no-repeat; }
#slide5 { background: url("images/slide5.jpg") no-repeat; }

#slide2 #jobrunner{
	margin: 260px 0 0 140px;
	background: none;
	width: 85px;
	height: 17px;
}

#slide2 #floormanager{
	margin: 260px 0 0 300px;
	background: none;
	width: 85px;
	height: 17px;
}

#slide3 #floorright{
	margin: 240px 0 0 140px;
	background: none;
	width: 85px;
	height: 17px;
}

#slide3 #measuring{
	margin: 240px 0 0 300px;
	background: none;
	width: 85px;
	height: 17px;
}

#slide4 #request{
	margin: 240px 0 0 555px;
	background: none;
	width: 151px;
	height: 17px;
}

#slide5 #more{
	margin: 210px 0 0 200px;
	background: none;
	width: 153px;
	height: 17px;
}

#slideshow-nav {
	position: absolute;
	left: 20px;
	top: 240px;
	z-index: 100;
}

#slideshow-nav a {
	padding: 2px 4px;
	background: #e8e6d3;
	background: rgba(255,255,255,0.7);
	margin-right: 5px;
	border: 1px solid #4f595f!important;
	text-decoration: none;
}

#slideshow-nav a.activeSlide {
	background: #585477;
	background: rgba(88,84,119,0.7);
	color: #fff;
}

/* ------------------------ subslideshow ------------------------ */

#subslideshow {
	height: 166px;
	width: 235px;
	overflow: hidden;
	margin: 0px auto 0px;
	position: relative;
}

#subslides div, #subslides a {
	display: block;
	height: 166px;
	width: 235px;
}

#subslide1 { background: url("images/slide2-1.jpg") no-repeat; }
#subslide2 { background: url("images/slide2-2.jpg") no-repeat;}
#subslide3 { background: url("images/slide2-3.jpg") no-repeat; }
#subslide4 { background: url("images/slide2-4.jpg") no-repeat; }
#subslide5 { background: url("images/slide2-5.jpg") no-repeat; }
#subslide6 { background: url("images/slide2-6.jpg") no-repeat; }

#subslideshow-nav {
	position: absolute;
	left: 20px;
	top: 40px;
	z-index: 100;
}

#subslideshow-nav a {
	padding: 2px 6px;
	background: #e8e6d3;
	background: rgba(255,255,255,0.7);
	margin-right: 5px;
	border: 1px solid #4f595f!important;
	text-decoration: none;
}

#subslideshow-nav a.activeSlide {
	background: #585477;
	background: rgba(88,84,119,0.7);
	color: #fff;
}
